=== debian/changelog ===
blends (0.6.6ubuntu1) karmic; urgency=low

  * Add sources.list.karmic so blends can be built for Ubuntu Karmic

 -- Scott Kitterman <scott@kitterman.com>  Sun, 30 Aug 2009 11:23:01 -0400

blends (0.6.6) unstable; urgency=low

  * Fixing some links in the documentation which is addressed by bug
    #542385 but this bug is not solved by package upload but rather by
    updating the doc on the website
  * blends-common.preinst: Do not create config files from Blends
    guessing from old CDD configuration file.  The former behaviour to
    pre-build those config files leaded to #542656 and #542658.
  * Removed debian/changelog.med-common because there is no point in
    providing this now 5 year old file for ever.
  * Standards-Version: 3.8.3 (no changes needed)

 -- Andreas Tille <tille@debian.org>  Fri, 21 Aug 2009 14:24:50 +0200

blends (0.6.5) unstable; urgency=low

  * remove minor debugging code from debian/rules
  * debian/blends-dev.preinst: make sure there are really
    old sources.list files to copy before trying to do this
    Closes: #540603

 -- Andreas Tille <tille@debian.org>  Sun, 09 Aug 2009 07:48:39 +0200

blends (0.6.4) unstable; urgency=low

  * devtools/blend-get-names: Enable Blends without prefix "debian-"
    (brdesktop, debichem)
  * Standards-Version: 3.8.2 (no changes needed)
  * Move to debhelper 7 short rules file when building Blends
  * Provide also sources.list.UNRELEASED to enable test builds
  * debian/rules: drop -k option from dh_clean
  * devtools/Makefile: Do not use distclean as target to remove
    automatically created control and tasksel file but rather
    the proper target.  Rationale: dh_clean calls make distclean
    which would remove debian/control which has to be prevented
    for sure.

 -- Andreas Tille <tille@debian.org>  Wed, 29 Jul 2009 10:40:04 +0200

blends (0.6.3) unstable; urgency=low

  * Section for cdd-common misc instead of devel
  * Updated mailing list address of Debian Pure Blends team
  * devtools/blends-gen-control: 
     - If a task lists not a single package which is available in
       the target distribution the metapackage will be suppressed
       if option '-S' is set; there is one exception which is needed
       by Debian Edu: If Test-always-lang is set also empty tasks
       might be created
     - Prevent Suggestion of non policy conform package names
       containing upper case letters
  * devtools/Makefile:
    - Use -S option of blends-gen-control to not create
      metapackages with not a single available package
    - Set LC_ALL=C to prevent blends-gen-control from loading
      description translation files according to users environment

 -- Andreas Tille <tille@debian.org>  Fri, 10 Apr 2009 21:26:00 +0200

blends (0.6.2) unstable; urgency=low

  * Bumped policy to 3.8.1 and make use of the new feature that
    debian/control allows comment lines starting with # with no
    preceding whitespace. [Policy paragraph 5.2]
  * Fixed Vcs tags (s/cdd/blends/)

 -- Andreas Tille <tille@debian.org>  Thu, 02 Apr 2009 09:16:07 +0200

blends (0.6.1) experimental; urgency=low

  * Add sources.list.experimental
  * debian/rules: variable for package name
  * Remove explicite path /usr/sbin/ from blend-update-menus in
    templates/post{inst,rm} because lintian warns about it in the
    Blend metapackages according to Debian Policy Manual section
    6.1.
  * more elegant method to obtain package version from changelog

 -- Andreas Tille <tille@debian.org>  Fri, 30 Jan 2009 19:30:53 +0100

blends (0.6.0) experimental; urgency=low

  * The great renaming:  The confusing name Custom Debian Distribution
    was dropped after DebConf 8 and replaced by Debian Pure Blends -
    in short blends if the iDebian internal use is evident.  This
    reflects in a rename of the package and all the tools.
  * debian/copyright: new format

 -- Andreas Tille <tille@debian.org>  Sun, 04 Jan 2009 18:08:57 +0100

cdd (0.5.6) unstable; urgency=low

  * doc/Makefile: publish target now enables moving the docs to
    http://cdd.alioth.debian.org/cdd instead of
    people.debian.org/~tille/cdd
  * share/cdd/unixgroups/cdd-actions: Do not fail if there are
    NIS users on this machine.  These will just be ignored.
    Closes: #491680

 -- Andreas Tille <tille@debian.org>  Sun, 13 Jul 2008 13:45:32 +0200

cdd (0.5.5) unstable; urgency=low

  * New task header Metapackage to make it possible to disable the
    generation of a binary package with dependencies (and only get a
    tasksel task).

 -- Petter Reinholdtsen <pere@debian.org>  Fri, 11 Jul 2008 22:08:11 +0200

cdd (0.5.4) unstable; urgency=low

  * Added patch from Petter Reinholdtsen <pere@hungry.com> to enable
    Enhances feature for tasksel.
    Closes: #489811
  * Better Debconf template for user menus which avoids lintian warnings
    in CDD metapackages.

 -- Andreas Tille <tille@debian.org>  Tue, 08 Jul 2008 10:40:42 +0200

cdd (0.5.3) unstable; urgency=low

  * Avoid rsync to build dist target
    Closes: #488262
  * Standards-Version: 3.8.0 (no changes necessary)
  * Make use of dh_lintian to install overrides
  * Lintian prefers spelling "metapackage" over meta package
    on the other hand my dictionary claims metapackage wrong
    and votes for meta-package.  I used the lintian clean
    spelling suggestion but we need some agreement about a
    consistent spelling ...

 -- Andreas Tille <tille@debian.org>  Mon, 30 Jun 2008 13:29:11 +0200

cdd (0.5.2) unstable; urgency=low

  [ Jonas Smedegaard ]
  * Changed the Maintainer to Custom Debian Distribution Team
    ( s/List/Team/ )
  * Add myself as uploader.

  [ Andreas Tille ]
  * Debhelper (>= 6.0.7): Rationale: We are using dh_lintian which
    is only available from this version on.  This is actually not needed
    to build the cdd-common or cdd-dev package, but it makes perfectly
    sense to build with the same debhelper version as cdd-dev will
    finally depend from

