=== debian/control ===
Source: blends
Priority: optional
Section: devel
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Pure Blend Team <debian-blends@lists.debian.org>
Uploaders: Petter Reinholdtsen <pere@debian.org>,
 Andreas Tille <tille@debian.org>,
 Cosimo Alfarano <kalfa@debian.org>,
 José L. Redrejo Rodríguez <jredrejo@debian.org>,
 Jonas Smedegaard <dr@jones.dk>
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: debiandoc-sgml, texlive-latex-base, texlive-latex-extra, 
 texlive-latex-recommended, texlive-fonts-recommended
Standards-Version: 3.8.3
Vcs-Browser: http://svn.debian.org/wsvn/blends/blends/trunk/blends/?rev=0&sc=0
Vcs-Svn: svn://svn.debian.org/blends/blends/trunk/blends/

Package: blends-dev
Architecture: all
Section: devel
Depends: debconf (>= 0.5) | debconf-2.0, make | build-essential, apt,
 debhelper (>= 6.0.7)
Suggests: blends-doc
Description: Debian Pure Blends common files for developing metapackages
 This package makes life easier when packaging metapackages.  Perhaps
 this will also encourage other people to build metapackages if there are
 easy to use templates where only the packages, the metapackage is depending
 from, to insert into the right place.

Package: cdd-dev
Architecture: all
Section: devel
Depends: blends-dev
Description: Debian Pure Blends dummy package for upgrades from cdd-dev
 After renaming Custom Debian Distributions to Debian Pure Blends we
 have to make sure that upgrades work smoothly.  This package provides
 symlinks to all the tools of blends-dev with the old cdd names.

Package: blends-common
Architecture: all
Section: misc
Depends: adduser, menu (>= 2.1.25), debconf (>= 0.5) | debconf-2.0
Suggests: blends-doc
Description: Debian Pure Blends common package
 This package builds the basic infra structure for metapackages.
 .
 This package provides some files which are common to metapackages
 of Common Debian Distributions. It introduces a method to handle
 system users in a group named according to the name of the
 Debian Pure Blend.

Package: cdd-common
Architecture: all
Section: misc
Depends: blends-common
Description: Debian Pure Blends dummy package for upgrades from cdd-common
 After renaming Custom Debian Distributions to Debian Pure Blends we
 have to make sure that upgrades work smoothly.  This package provides
 symlinks to all the tools of blends-common with the old cdd names.

Package: blends-doc
Architecture: all
Section: doc
Suggests: www-browser, postscript-viewer
Provides: cdd-doc
Replaces: cdd-doc
Conflicts: cdd-doc
Description: Debian Pure Blends documentation
 This paper is intended to people who are interested in the philosophy
 of Debian Pure Blends and the technique which is used to
 manage those projects.
 .
 It is explained in detail why these are no forks from Debian but reside
 completely inside the Debian GNU/Linux distribution and which
 advantages can be gathered by this approach.  The concept of
 metapackages and user role based menus is explained.  In short: This
 document describes why Debian Pure Blends are important to
 the vitality and quality of Debian.
