## blends 0.6.10ubuntu1

=== debian/changelog ===
blends (0.6.10ubuntu1) lucid; urgency=low

  * Merge with Debian (LP: #521455). Remaining changes:
    - Add sources.list.karmic and sources.list.lucid so blends ban be built
      for Ubuntu 9.10 and 10.04.
  * debian/control: Add ghostscript as build dependency to fix "ERROR: thumbnail
    images could not be generated properly" error.

 -- Leo Iannacone <l3on@ubuntu.com>  Sat, 13 Feb 2010 19:22:03 +0100

blends (0.6.10) unstable; urgency=low

  * rm debian/blends-dev.preinst = do not try to take over config
    files from cdd-dev to blends-dev and warn in NEWS.Debian about this
    Closes: #562854

 -- Andreas Tille <tille@debian.org>  Wed, 27 Jan 2010 13:05:07 +0100

blends (0.6.9) unstable; urgency=low

  * Do not try to take over config files from /etc/cdd -
    it just leads to trouble and is not worth the effort
    because they are unchanged in most practical cases
    -> Remove debian/blends-common.preinst
  * Updated debian/blends-common.README.Debian
  * debian/control: Added ${misc:Depends} to all package
    dependencies

 -- Andreas Tille <tille@debian.org>  Mon, 11 Jan 2010 19:23:04 +0100

blends (0.6.8ubuntu1) lucid; urgency=low

  * Merge from Debian Testing.  Remaining changes:
    - Add sources.list.karmic and sources.list.lucid so blends ban be built
      for Ubuntu 9.10 and 10.04

 -- Scott Kitterman <scott@kitterman.com>  Tue, 22 Dec 2009 00:30:56 -0500

blends (0.6.8) unstable; urgency=low

  * templates/config.postinst: Really fix the problem of missing
    config files which has leaded to #550140 and #553632
  * debian/blends-common.preinst: Do config file moving only
    if it was not yet done

 -- Andreas Tille <tille@debian.org>  Mon, 09 Nov 2009 11:59:52 +0100

blends (0.6.7ubuntu1) lucid; urgency=low

  * Merge from debian testing.  Remaining changes:
    - Add sources.list.karmic and sources.list.lucid so blends ban be built
      for Ubuntu 9.10 and 10.04

 -- Scott Kitterman <scott@kitterman.com>  Sun, 29 Nov 2009 00:27:25 -0500

blends (0.6.7) unstable; urgency=low

  * Better documentation how to generate tasks pages
  * devtools/Makefile: Remove tasksel .desc and debian/control
    file in dist target to ensure that these will be created in
    any case
    Closes: #554261
  * devtools/rules: Do not remove the autogenerated files
    automatically in get-orig-source target because there are
    people who explicitly like to commit these to SVN
  * templates/config.postinst: Return true even if config file is
    missing.  In principle this should not happen, but there are
    two bug reports about this problem (#550140 and #553632) which
    will be fixed by this workaround.  Most probably this is a side
    effect from renaming.

 -- Andreas Tille <tille@debian.org>  Wed, 04 Nov 2009 22:25:05 +0100
