=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  José L. Redrejo Rodríguez <jredrejo@debian.org>,
  Jonas Smedegaard <dr@jones.dk>
 Build-Depends: debhelper (>= 7)
-Build-Depends-Indep: debiandoc-sgml, texlive-latex-base, texlive-latex-extra, 
+Build-Depends-Indep: debiandoc-sgml, ghostscript, texlive-latex-base, texlive-latex-extra, 
  texlive-latex-recommended, texlive-fonts-recommended
 Standards-Version: 3.8.3
 Vcs-Browser: http://svn.debian.org/wsvn/blends/blends/trunk/blends/?rev=0&sc=0
@@ -19,7 +19,7 @@
 Architecture: all
 Section: devel
 Depends: debconf (>= 0.5) | debconf-2.0, make | build-essential, apt,
- debhelper (>= 6.0.7)
+ debhelper (>= 7), ${misc:Depends}
 Suggests: blends-doc
 Description: Debian Pure Blends common files for developing metapackages
  This package makes life easier when packaging metapackages.  Perhaps
@@ -30,7 +30,7 @@
 Package: cdd-dev
 Architecture: all
 Section: devel
-Depends: blends-dev
+Depends: blends-dev, ${misc:Depends}
 Description: Debian Pure Blends dummy package for upgrades from cdd-dev
  After renaming Custom Debian Distributions to Debian Pure Blends we
  have to make sure that upgrades work smoothly.  This package provides
@@ -39,7 +39,7 @@
 Package: blends-common
 Architecture: all
 Section: misc
-Depends: adduser, menu (>= 2.1.25), debconf (>= 0.5) | debconf-2.0
+Depends: adduser, menu (>= 2.1.25), debconf (>= 0.5) | debconf-2.0, ${misc:Depends}
 Suggests: blends-doc
 Description: Debian Pure Blends common package
  This package builds the basic infra structure for metapackages.
@@ -52,7 +52,7 @@
 Package: cdd-common
 Architecture: all
 Section: misc
-Depends: blends-common
+Depends: blends-common, ${misc:Depends}
 Description: Debian Pure Blends dummy package for upgrades from cdd-common
  After renaming Custom Debian Distributions to Debian Pure Blends we
  have to make sure that upgrades work smoothly.  This package provides
@@ -61,6 +61,7 @@
 Package: blends-doc
 Architecture: all
 Section: doc
+Depends: ${misc:Depends}
 Suggests: www-browser, postscript-viewer
 Provides: cdd-doc
 Replaces: cdd-doc
