=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,7 @@
 # debian/rules for blends
 # This file is public domain software, originally written by Andreas Tille.
 
-# $Id: rules 1751 2009-08-08 19:21:19Z tille $
+# $Id: rules 2028 2009-12-08 23:14:27Z tille $
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
