## blends 0.6.14ubuntu1

=== devtools/Makefile ===
--- 
+++ 
@@ -49,6 +49,7 @@
 	rm -f tasks/*~
 	rm -rf tasksel
 	rm -f packages.txt by_vote packages-sorted.txt
+	rm -f debian/*-config.postinst debian/*-config.preinst
 
 distclean: clean
 
@@ -56,5 +57,6 @@
 	rm -f debian/control
 	rm -f $(BLEND)-tasks.desc
 
-dist: $(BLEND)-tasks.desc debian/control
+dist:
+	rm -f $(BLEND)-tasks.desc debian/control
 	make -f debian/rules get-orig-source
