=== debian/changelog ===
blends (0.6.14ubuntu1) maverick; urgency=low

  * Merge from Debian unstable (LP: #613318). Remaining changes:
    - Add sources.list.{karmic,lucid,maverick} so blends ban be built
      for Ubuntu.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Wed, 04 Aug 2010 11:41:01 +0530

blends (0.6.14) unstable; urgency=low

  * doc/en: Updated documentation about webtools
  * devtools/rules: Disable dh_auto_build which tries to
    regenerate debian/control but should not
  * Standards-Version: 3.9.1 (no changes needed)

 -- Andreas Tille <tille@debian.org>  Tue, 03 Aug 2010 10:03:45 +0200

blends (0.6.13ubuntu1) maverick; urgency=low
 
  * Merge from Debian unstable. Remaining changes:
    - Add sources.list.karmic and sources.list.lucid so blends ban be built
      for Ubuntu 9.10 and 10.04.
  * Added sources.list.maverick
 
  -- Fabrice Coutadeur <fabricesp@ubuntu.com>  Tue, 18 May 2010 19:30:16 +0000

blends (0.6.13) unstable; urgency=low

  * Do not use explicite PATH to blend-update-menus to avoid
    lintian warning in metapackages.

 -- Andreas Tille <tille@debian.org>  Sat, 20 Mar 2010 22:38:55 +0100

blends (0.6.12) unstable; urgency=low

  * Use prerm instead of postrm and verify existance of
    blends-common in this file to deal with problems like
    #574237, #574203, #574208

 -- Andreas Tille <tille@debian.org>  Wed, 17 Mar 2010 08:06:31 +0100

blends (0.6.11) unstable; urgency=low

  * Install NEWS.Debian files properly
  * Standards-Version: 3.8.4 (no changes needed)
  * Build-Depends: ghostscript (Thanks for the patch to
    Leo Iannacone <leo.iannacone@gmail.com>)
    Closes: #569802

 -- Andreas Tille <tille@debian.org>  Mon, 15 Feb 2010 08:40:54 +0100
