## blends 0.6.15

=== debian/changelog ===
blends (0.6.15) unstable; urgency=low

  * Documentation changes:
    - doc/en: Update about existing Blends
    - examples/control.stub:
      + Updated debhelper version, Standards-Version
      + Removed two useless lines at the end
  * devtools/rules: ignore .git directories when creating orig.tar.gz
  * templates/{postinst,prerm}: use /bin/sh instead of /bin/bash to
    be sure that the requested shell is really available (there is
    no explicite bash dependency enforced
  * templates/postrm: Provide code for failed-upgrade to enable
    smooth upgrades from Lenny
  * templates/preinst: Provide this template for completeness
  * devtools/{rules,Makefile}: clean targets will remove also postrm
    and preinst if existant

 -- Andreas Tille <tille@debian.org>  Wed, 10 Nov 2010 20:32:31 +0100
