=== debian/control ===
--- 
+++ 
@@ -1,17 +1,16 @@
 Source: blends
 Priority: optional
 Section: devel
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Pure Blend Team <debian-blends@lists.debian.org>
+Maintainer: Debian Pure Blend Team <debian-blends@lists.debian.org>
 Uploaders: Petter Reinholdtsen <pere@debian.org>,
  Andreas Tille <tille@debian.org>,
  Cosimo Alfarano <kalfa@debian.org>,
  José L. Redrejo Rodríguez <jredrejo@debian.org>,
  Jonas Smedegaard <dr@jones.dk>
 Build-Depends: debhelper (>= 7)
-Build-Depends-Indep: debiandoc-sgml, ghostscript, texlive-latex-base, texlive-latex-extra, 
- texlive-latex-recommended, texlive-fonts-recommended
-Standards-Version: 3.8.3
+Build-Depends-Indep: debiandoc-sgml, texlive-latex-base, texlive-latex-extra, 
+ texlive-latex-recommended, texlive-fonts-recommended, ghostscript
+Standards-Version: 3.9.1
 Vcs-Browser: http://svn.debian.org/wsvn/blends/blends/trunk/blends/?rev=0&sc=0
 Vcs-Svn: svn://svn.debian.org/blends/blends/trunk/blends/
