## blends 0.6.15ubuntu1

=== debian/changelog ===
blends (0.6.15ubuntu1) natty; urgency=low

  * Merge from Debian unstable (LP: #674428). Remaining changes:
    - Add sources.list.{karmic,lucid,maverick} so blends ban be built
      for Ubuntu.
  * Add sources.list.natty so blends can be built for Ubuntu

 -- Angel Abad <angelabad@ubuntu.com>  Sun, 14 Nov 2010 14:28:09 +0100
