## blends 0.6.15ubuntu2

=== doc/Makefile ===
## ----------------------------------------------------------------------
## Makefile : makefile for debiandoc-sgml-doc
## ----------------------------------------------------------------------

## ----------------------------------------------------------------------
## Document definitions
doc_lang	:= en
doc_name	:= debian-blends
doc_sgml	:= $(doc_name).$(doc_lang).sgml
doc_pdf		:= $(doc_name).$(doc_lang).pdf
doc_ps		:= $(doc_name).$(doc_lang).ps
doc_dvi		:= $(doc_name).$(doc_lang).dvi
doc_txt		:= $(doc_name).$(doc_lang).txt
doc_info	:= $(doc_name).$(doc_lang).info
doc_html	:= $(doc_name).html
pkg             := blends-doc

## ----------------------------------------------------------------------
## Package definitions
pkg_lang	:= en

## ----------------------------------------------------------------------
## General definitions
LN		:= /bin/ln -sf
RMR		:= /bin/rm -fr
LOCALE          := unset LC_ALL; unset LANG; unset LANGUAGE; 

## ----------------------------------------------------------------------
# this can and will be overriden by a higher level makefile
PUBLISHDIR := alioth.debian.org:/srv/alioth.debian.org/chroot/home/groups/blends/htdocs/blends

# There is no difference between letter and a4, but a2 for instance works
PAPERSIZE  := letter

## ----------------------------------------------------------------------
## Targets
all:		html

validate: 	$(doc_sgml)
	# nsgmls -ges -wall $(doc_sgml)
		nsgmls -wall -E20 -gues $^

html $(doc_html): $(doc_sgml)
		$(LOCALE) debiandoc2html -l $(doc_lang) -b $(doc_name) -c $^
		$(LN) index.$(pkg_lang).html $(doc_html)/index.html

txt $(doc_txt): $(doc_sgml)
		debiandoc2text -l $(doc_lang) $^

ps $(doc_ps): 	$(doc_sgml)
		debiandoc2latexps  -l $(doc_lang) -p$(PAPERSIZE) $^

pdf $(doc_pdf): $(doc_sgml)
		$(LOCALE) debiandoc2latexpdf -l $(doc_lang) -p$(PAPERSIZE) $^
		$(RMR) $(doc_name).$(doc_lang).tpt

dvi $(doc_dvi): $(doc_sgml)
		debiandoc2latexdvi -l $(doc_lang) -p$(PAPERSIZE) $^
		$(RMR) $(doc_name).$(doc_lang).out

info $(doc_info): $(doc_sgml)
		debiandoc2info -l $(doc_lang) $^

publish: 	html pdf
		rsync -azult --delete $(doc_html)/* $(PUBLISHDIR)
		[ -s debian-blends.en.pdf ] && rsync -azult $(doc_pdf) $(PUBLISHDIR)

clean:
		$(RMR) $(doc_html) $(doc_pdf) $(doc_txt) $(doc_ps) $(doc_dvi) $(doc_info)
		$(RMR) $(doc_name).$(doc_lang).tpt $(doc_name).$(doc_lang).out
		find . -name "*~" -exec $(RMR) \{\} \;

distclean:
		make clean

.PHONY: all publish clean distclean validate
