=== debian/changelog ===
blends (0.6.15ubuntu2) precise; urgency=low

  * Added sources.list.{oneiric,precise} so that blends can be built
    on all Ubuntu releases.

 -- James Page <james.page@ubuntu.com>  Mon, 05 Dec 2011 11:33:12 +0000
