=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: blends
 Priority: optional
 Section: devel
-Maintainer: Debian Pure Blend Team <debian-blends@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Pure Blend Team <debian-blends@lists.debian.org>
 Uploaders: Petter Reinholdtsen <pere@debian.org>,
  Andreas Tille <tille@debian.org>,
  Cosimo Alfarano <kalfa@debian.org>,
