=== debian/rules ===
--- 
+++ 
@@ -1,8 +1,6 @@
 #!/usr/bin/make -f
 # debian/rules for blends
 # This file is public domain software, originally written by Andreas Tille.
-
-# $Id: rules 2028 2009-12-08 23:14:27Z tille $
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
@@ -42,6 +40,9 @@
 	# avoid installing doc directory for transitional packages
 	dh_installchangelogs -p$(pkg)-dev -p$(pkg)-common -p$(pkg)-doc
 	dh_installdocs       -p$(pkg)-dev -p$(pkg)-common -p$(pkg)-doc
+	for pkgnews in $(pkg)-common $(pkg)-dev ; do \
+	    cp -a debian/$$pkgnews.NEWS.Debian debian/$$pkgnews/usr/share/doc/$$pkgnews/NEWS.Debian ; \
+	done
 	dh_installexamples
 	dh_installman
 	dh_lintian
