## blends 0.6.15ubuntu3

=== debian/changelog ===
blends (0.6.15ubuntu3) quantal; urgency=low

  * Add sources.list.quantal

 -- Michael Terry <mterry@ubuntu.com>  Tue, 03 Jul 2012 00:01:04 -0400
