## blends 0.6.16.2

=== debian/changelog ===
blends (0.6.16.2) unstable; urgency=low

  * Install tasksel desc file to new location since version 3.00 of tasksel
    (thanks to Petter Reinholdtsen <pere@hungry.com> for the patch)
    Closes: #694896

 -- Andreas Tille <tille@debian.org>  Tue, 04 Dec 2012 11:00:45 +0100

blends (0.6.16.1) unstable; urgency=low

  * Revert bumping of debhelper and Standards-Version to match the
    status of 0.6.15 and thus comply with freeze policy
  * The fix to the sources.list* files to add the missing debian/ dirs
    is now documented in BTS and this changelog entry
    Closes: #693864

 -- Andreas Tille <tille@debian.org>  Wed, 21 Nov 2012 08:51:11 +0100

blends (0.6.16) unstable; urgency=low

  * Enhanced doc
  * sources.list/*: Add the missing debian/ dirs
  * debian/control:
     - Standards-Version: 3.9.3
     - Vcs-Fields now point to Git
  * Debhelper 9 (control+compat)
  * Drop transitional cdd-* packages completely
    Closes: #692946
  * DEP5 formated copyright while checking this in connection to
    bug #692946

 -- Andreas Tille <tille@debian.org>  Fri, 16 Nov 2012 14:31:49 +0100
