## blends 0.6.16.2ubuntu1

=== debian/changelog ===
blends (0.6.16.2ubuntu1) raring; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Add sources.list.{karmic,lucid,maverick,natty,oneiric,precise,quantal,raring}
      so blends can be built for Ubuntu. 

 -- Vibhav Pant <vibhavp@ubuntu.com>  Sat, 15 Dec 2012 16:39:55 +0530

blends (0.6.16.1ubuntu1) raring; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Add sources.list.{karmic,lucid,maverick,natty,oneiric,precise,quantal}
      so blends can be built for Ubuntu.
  * Add sources.list.raring.

 -- Logan Rosen <logatronico@gmail.com>  Sun, 02 Dec 2012 15:23:54 -0500
