## blends 0.6.16.4ubuntu1

=== debian/changelog ===
blends (0.6.16.4ubuntu1) saucy; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Add sources.list.{karmic,lucid,maverick,natty,oneiric,precise,quantal,
      raring} so blends can be built for Ubuntu.
  * Add sources.list.saucy.

 -- Logan Rosen <logan@ubuntu.com>  Thu, 23 May 2013 01:22:16 -0400

blends (0.6.16.4) unstable; urgency=low

  * devtools/blend-gen-control: Apply patch from Felipe Sateler
    <fsateler@debian.org> (thanks Felipe!) to separate package
    dependencies with a newline
    Closes: #709057

 -- Andreas Tille <tille@debian.org>  Tue, 21 May 2013 23:39:39 +0200

blends (0.6.16.3) unstable; urgency=low

  * devtools/rules: Better way to obtain version string
  * do not create preinst and postrm scripts any more because
    preinst is unneeded since Lenny and postrm was only introduced
    for completeness but never used
    Closes: #708820, #708879
  * templates/{preinst,postrm}: Removed because unneeded
  * debian/control
     - Standards-Version: 3.9.4 (no changes needed)
     - Debhelper 9 (also d/compat)
     - Removed duplicated Section: devel
     - normalised format
     - blends-dev also required debhelper version 9
  * debian/rules:
     - use dpkg-parsechangelog to obtain pkg name and version
     - use short dh syntax
  * debian/source/format: 3.0 (native)
  * debian/examples: also require debhelper 9 + latest blends-dev

 -- Andreas Tille <tille@debian.org>  Mon, 20 May 2013 10:10:53 +0200
