## blends 0.6.16.4ubuntu2

=== doc/Makefile ===
--- 
+++ 
@@ -27,8 +27,7 @@
 
 ## ----------------------------------------------------------------------
 # this can and will be overriden by a higher level makefile
-PUBLISHDIR := alioth.debian.org:/srv/alioth.debian.org/chroot/home/groups/blends/htdocs/blends
-
+PUBLISHDIR := alioth.debian.org:/srv/home/groups/blends/htdocs/blends
 # There is no difference between letter and a4, but a2 for instance works
 PAPERSIZE  := letter
