=== debian/changelog ===
blends (0.6.16.4ubuntu2) trusty; urgency=low

  * Add sources.list.trusty. 

 -- James Page <james.page@ubuntu.com>  Tue, 12 Nov 2013 12:13:21 +0000
