=== debian/control ===
--- 
+++ 
@@ -4,22 +4,28 @@
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Pure Blend Team <debian-blends@lists.debian.org>
 Uploaders: Petter Reinholdtsen <pere@debian.org>,
- Andreas Tille <tille@debian.org>,
- Cosimo Alfarano <kalfa@debian.org>,
- José L. Redrejo Rodríguez <jredrejo@debian.org>,
- Jonas Smedegaard <dr@jones.dk>
-Build-Depends: debhelper (>= 7)
-Build-Depends-Indep: debiandoc-sgml, texlive-latex-base, texlive-latex-extra, 
- texlive-latex-recommended, texlive-fonts-recommended, ghostscript
-Standards-Version: 3.9.1
+           Andreas Tille <tille@debian.org>,
+           Cosimo Alfarano <kalfa@debian.org>,
+           José L. Redrejo Rodríguez <jredrejo@debian.org>,
+           Jonas Smedegaard <dr@jones.dk>
+Build-Depends: debhelper (>= 9)
+Build-Depends-Indep: debiandoc-sgml,
+                     texlive-latex-base,
+                     texlive-latex-extra, 
+                     texlive-latex-recommended,
+                     texlive-fonts-recommended,
+                     ghostscript
+Standards-Version: 3.9.4
 Vcs-Browser: http://git.debian.org/?p=blends/blends.git
 Vcs-Git: git://git.debian.org/git/blends/blends.git
 
 Package: blends-dev
 Architecture: all
-Section: devel
-Depends: debconf (>= 0.5) | debconf-2.0, make | build-essential, apt,
- debhelper (>= 7), ${misc:Depends}
+Depends: debconf (>= 0.5) | debconf-2.0,
+         make | build-essential,
+         apt,
+         debhelper (>= 9),
+         ${misc:Depends}
 Suggests: blends-doc
 Replaces: cdd-dev
 Description: Debian Pure Blends common files for developing metapackages
@@ -31,7 +37,10 @@
 Package: blends-common
 Architecture: all
 Section: misc
-Depends: adduser, menu (>= 2.1.25), debconf (>= 0.5) | debconf-2.0, ${misc:Depends}
+Depends: adduser,
+         menu (>= 2.1.25),
+         debconf (>= 0.5) | debconf-2.0,
+         ${misc:Depends}
 Suggests: blends-doc
 Description: Debian Pure Blends common package
  This package builds the basic infra structure for metapackages.
@@ -45,7 +54,8 @@
 Architecture: all
 Section: doc
 Depends: ${misc:Depends}
-Suggests: www-browser, postscript-viewer
+Suggests: www-browser,
+          postscript-viewer
 Replaces: cdd-doc
 Description: Debian Pure Blends documentation
  This paper is intended to people who are interested in the philosophy
