## blends 0.6.92.1ubuntu1

=== debian/changelog ===
blends (0.6.92.1ubuntu1) utopic; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Add sources.list.{lucid,precise,trusty} so blends can be built for
      Ubuntu.
  * Add sources.list.utopic.
  * Remove sources.list files for unsupported Ubuntu releases.

 -- Logan Rosen <logan@ubuntu.com>  Wed, 20 Aug 2014 03:08:10 -0400

blends (0.6.92.1) unstable; urgency=medium

  * Fix typo: s/Section: metapackage/&s/
  * Reformat debian/*.NEWS

 -- Andreas Tille <tille@debian.org>  Fri, 01 Aug 2014 08:14:08 +0200

blends (0.6.92) unstable; urgency=medium

  [ Andreas Tille ]
  * Updated doc
  * Force explicitly "Section: metapackage" to the metapackages except
    if something else than 'misc' was set.  For the reason of this change
    please see bug #720199
  * Reformat NEWS.Debian entry

  [ Franklin Weng ]
  * Added EzGo as existing Blend
  * Better documentation for non-metapackages

 -- Andreas Tille <tille@debian.org>  Mon, 28 Jul 2014 09:59:12 +0200

blends (0.6.91ubuntu1) utopic; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Add sources.list.{karmic,lucid,maverick,natty,oneiric,precise,quantal,raring,saucy,trusty}
      so blends can be built for Ubuntu.

 -- Logan Rosen <logan@ubuntu.com>  Sat, 26 Apr 2014 21:22:00 -0400

blends (0.6.91) unstable; urgency=low

  [ Emmanouil Kiagias ]
  * Documentation converted to XML

  [ Andreas Tille ]
  * debian/control: Adapt Build-Depends to XML version of docs
  * debtools/rules: Do not remove postinst scripts which are not
    autogenerated
  * cme fix dpkg-control:
     - Unversioned dependency from debconf and menu
     - Standatde-Version: 3.9.5
     - Canonical Vcs URLs
     - Drop Linux from "Debian Linux"

 -- Andreas Tille <tille@debian.org>  Wed, 26 Mar 2014 08:07:45 +0100
