=== debian/changelog ===
blends (0.6.92.2) unstable; urgency=medium

  * devtools/blend-gen-control: Prevent respecting users sources.list.d dir
    Closes: #768011

 -- Andreas Tille <tille@debian.org>  Mon, 03 Nov 2014 11:28:06 +0100
