=== debian/control ===
--- 
+++ 
@@ -1,29 +1,25 @@
 Source: blends
-Priority: optional
-Section: devel
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Pure Blend Team <debian-blends@lists.debian.org>
+Maintainer: Debian Pure Blend Team <debian-blends@lists.debian.org>
 Uploaders: Petter Reinholdtsen <pere@debian.org>,
            Andreas Tille <tille@debian.org>,
            Cosimo Alfarano <kalfa@debian.org>,
            José L. Redrejo Rodríguez <jredrejo@debian.org>,
-           Jonas Smedegaard <dr@jones.dk>
+           Jonas Smedegaard <dr@jones.dk>,
+           Emmanouil Kiagias <e.kiagias@gmail.com>
+Section: devel
+Priority: optional
 Build-Depends: debhelper (>= 9)
-Build-Depends-Indep: debiandoc-sgml,
-                     texlive-latex-base,
-                     texlive-latex-extra, 
-                     texlive-latex-recommended,
-                     texlive-fonts-recommended,
-                     ghostscript
-Standards-Version: 3.9.4
-Vcs-Browser: http://git.debian.org/?p=blends/blends.git
-Vcs-Git: git://git.debian.org/git/blends/blends.git
+Build-Depends-Indep: xmlto,
+                     dblatex,
+                     w3m
+Standards-Version: 3.9.5
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=blends/blends.git
+Vcs-Git: git://anonscm.debian.org/blends/blends.git
 
 Package: blends-dev
 Architecture: all
-Depends: debconf (>= 0.5) | debconf-2.0,
+Depends: debconf,
          make | build-essential,
-         apt,
          debhelper (>= 9),
          ${misc:Depends}
 Suggests: blends-doc
@@ -38,8 +34,8 @@
 Architecture: all
 Section: misc
 Depends: adduser,
-         menu (>= 2.1.25),
-         debconf (>= 0.5) | debconf-2.0,
+         menu,
+         debconf,
          ${misc:Depends}
 Suggests: blends-doc
 Description: Debian Pure Blends common package
@@ -63,7 +59,7 @@
  manage those projects.
  .
  It is explained in detail why these are no forks from Debian but reside
- completely inside the Debian GNU/Linux distribution and which
+ completely inside the Debian GNU distribution and which
  advantages can be gathered by this approach.  The concept of
  metapackages and user role based menus is explained.  In short: This
  document describes why Debian Pure Blends are important to
