## blends 0.6.92.2ubuntu1

=== debian/changelog ===
blends (0.6.92.2ubuntu1) vivid; urgency=medium

  * Merge from Debian unstable.  Remaining changes:
    - Add sources.list.{lucid,precise,trusty,utopic,vivid} so blends can 
      be built for Ubuntu.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Sat, 15 Nov 2014 10:23:46 +0530

blends (0.6.92.1ubuntu2) vivid; urgency=medium

  * Add sources.list.vivid.

 -- Logan Rosen <logan@ubuntu.com>  Thu, 23 Oct 2014 20:53:22 -0400
