## blends 0.6.92.3ubuntu1

=== debian/changelog ===
blends (0.6.92.3ubuntu1) wily; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Add sources.list.{precise,trusty,utopic,vivid,wily} so blends can be
      built for Ubuntu.

 -- Logan Rosen <logan@ubuntu.com>  Thu, 02 Jul 2015 21:52:51 -0700

blends (0.6.92.3) unstable; urgency=medium

  * document that the task files follow RFC 822 format (thanks for the
    patch to Markus Koschany <apo@gambaru.de>)
    Closes: #764591
  * Fix bashism
    Closes: #772186
  * fix prerm file causes lintian warnings  (thanks for the patch to
    Markus Koschany <apo@gambaru.de>)
    Closes: #779212
  * Document further resources
    Closes: #783240
  * xmlto failed without --skip-validation - any help to fix XML is welcome
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Thu, 02 Jul 2015 17:49:27 +0200

blends (0.6.92.2+exp) experimental; urgency=medium

  * templates/profile.sh: Enable users to specify a Blend name in ~/.blends
    and prepend an according path to PATH
  * devtools/blend-install-helper: Install profile.d script to enable adjusting
    PATH for Blend users

 -- Andreas Tille <tille@debian.org>  Fri, 30 Jan 2015 14:14:03 +0100

blends (0.6.92.2ubuntu2) wily; urgency=medium

  * Add sources.list.wily and remove sources.list.lucid.

 -- Logan Rosen <logan@ubuntu.com>  Sat, 09 May 2015 20:39:39 +0100
